namespace = DummyInSpot
;桟橋 ログハウス リソース定義

;--Texture 定義
;-wood
;-木目
[Resource_LogHouse_Wood_Mokume1_Tex0]
filename = dds\wood\Mokume1-t0.dds
[Resource_LogHouse_Wood_Mokume1L_Tex0]
filename = dds\wood\Mokume1L-t0.dds
[Resource_LogHouse_Wood_Mokume1D_Tex0]
filename = dds\wood\Mokume1D-t0.dds
[Resource_LogHouse_Wood_Mokume1DD_Tex0]
filename = dds\wood\Mokume1DD-t0.dds
[Resource_LogHouse_Wood_Mokume1_Tex1]
filename = dds\wood\Mokume1-t1.dds
[Resource_LogHouse_Wood_Mokume1_pscb2]
type = Buffer
filename = dds\wood\Mokume1.buf

[Resource_LogHouse_Wood_Mokume2_Tex0]
filename = dds\wood\Mokume2-t0.dds
[Resource_LogHouse_Wood_Mokume2_Tex1]
filename = dds\wood\Mokume2-t1.dds
[Resource_LogHouse_Wood_Mokume2_pscb2]
type = Buffer
filename = dds\wood\Mokume2.buf

[Resource_LogHouse_Wood_Mokume3_Tex0]
filename = dds\wood\Mokume3-t0.dds
[Resource_LogHouse_Wood_Mokume3_Tex1]
filename = dds\wood\Mokume3-t1.dds
[Resource_LogHouse_Wood_Mokume3_pscb2]
type = Buffer
filename = dds\wood\Mokume3.buf

[Resource_LogHouse_Wood_Mokume4_Tex0]
filename = dds\wood\Mokume4-t0.dds
[Resource_LogHouse_Wood_Mokume4L_Tex0]
filename = dds\wood\Mokume4L-t0.dds
[Resource_LogHouse_Wood_Mokume4D_Tex0]
filename = dds\wood\Mokume4D-t0.dds
[Resource_LogHouse_Wood_Mokume4_Tex1]
filename = dds\wood\Mokume4-t1.dds
[Resource_LogHouse_Wood_Mokume4_pscb2]
type = Buffer
filename = dds\wood\Mokume4.buf

[Resource_LogHouse_Wood_Mokume5_Tex0]
filename = dds\wood\Mokume5-t0.dds
[Resource_LogHouse_Wood_Mokume5L_Tex0]
filename = dds\wood\Mokume5L-t0.dds
[Resource_LogHouse_Wood_Mokume5D_Tex0]
filename = dds\wood\Mokume5D-t0.dds
[Resource_LogHouse_Wood_Mokume5_Tex1]
filename = dds\wood\Mokume5-t1.dds
[Resource_LogHouse_Wood_Mokume5_pscb2]
type = Buffer
filename = dds\wood\Mokume5.buf

[Resource_LogHouse_Wood_Mokume6_Tex0]
filename = dds\wood\Mokume6-t0.dds
[Resource_LogHouse_Wood_Mokume6_Tex1]
filename = dds\wood\Mokume6-t1.dds
[Resource_LogHouse_Wood_Mokume6_pscb2]
type = Buffer
filename = dds\wood\Mokume6.buf

[Resource_LogHouse_Wood_Mokume7_Tex0]
filename = dds\wood\Mokume7-t0.dds
[Resource_LogHouse_Wood_Mokume7D_Tex0]
filename = dds\wood\Mokume7D-t0.dds
[Resource_LogHouse_Wood_Mokume7L_Tex0]
filename = dds\wood\Mokume7L-t0.dds
[Resource_LogHouse_Wood_Mokume7_Tex1]
filename = dds\wood\Mokume7-t1.dds
[Resource_LogHouse_Wood_Mokume7_pscb2]
type = Buffer
filename = dds\wood\Mokume7.buf


[Resource_LogHouse_Wood_Mokume8_Tex0]
filename = dds\wood\Mokume8-t0.dds
[Resource_LogHouse_Wood_Mokume8_Tex1]
filename = dds\wood\Mokume8-t1.dds
[Resource_LogHouse_Wood_Mokume8V_Tex0]
filename = dds\wood\Mokume8V-t0.dds
[Resource_LogHouse_Wood_Mokume8V_Tex1]
filename = dds\wood\Mokume8V-t1.dds

[Resource_LogHouse_Wood_Mokume9_Tex0]
filename = dds\wood\Mokume9-t0.dds
[Resource_LogHouse_Wood_Mokume9_Tex1]
filename = dds\wood\Mokume9-t1.dds

[Resource_LogHouse_Wood_Mokume10_Tex0]
filename = dds\wood\Mokume10-t0.dds
[Resource_LogHouse_Wood_Mokume10_Tex1]
filename = dds\wood\Mokume10-t1.dds
[Resource_LogHouse_Wood_Mokume10_pscb2]
type = Buffer
filename = dds\wood\Mokume10.buf

[Resource_LogHouse_Wood_Mokume11_Tex0]
filename = dds\wood\Mokume11-t0.dds
[Resource_LogHouse_Wood_Mokume11_Tex1]
filename = dds\wood\Mokume11-t1.dds
[Resource_LogHouse_Wood_Mokume11_pscb2]
type = Buffer
filename = dds\wood\Mokume11.buf

[Resource_LogHouse_Wood_Mokume12_Tex0]
filename = dds\wood\Mokume12-t0.dds
[Resource_LogHouse_Wood_Mokume12_Tex1]
filename = dds\wood\Mokume12-t1.dds
[Resource_LogHouse_Wood_Mokume12_pscb2]
type = Buffer
filename = dds\wood\Mokume12.buf

;-集成材
[Resource_LogHouse_Wood_Syuuseizai1_Tex0]
filename = dds\wood\Syuuseizai1-t0.dds
[Resource_LogHouse_Wood_Syuuseizai1_Tex1]
filename = dds\wood\Syuuseizai1-t1.dds
[Resource_LogHouse_Wood_Syuuseizai1_pscb2]
type = Buffer
filename = dds\wood\Syuuseizai1.buf

[Resource_LogHouse_Wood_Syuuseizai2_Tex0]
filename = dds\wood\Syuuseizai2-t0.dds
[Resource_LogHouse_Wood_Syuuseizai2L_Tex0]
filename = dds\wood\Syuuseizai2L-t0.dds
[Resource_LogHouse_Wood_Syuuseizai2_Tex1]
filename = dds\wood\Syuuseizai2-t1.dds
[Resource_LogHouse_Wood_Syuuseizai2_pscb2]
type = Buffer
filename = dds\wood\Syuuseizai2.buf

[Resource_LogHouse_Wood_Syuuseizai3_Tex0]
filename = dds\wood\Syuuseizai3-t0.dds
[Resource_LogHouse_Wood_Syuuseizai3_Tex1]
filename = dds\wood\Syuuseizai3-t1.dds
[Resource_LogHouse_Wood_Syuuseizai3_pscb2]
type = Buffer
filename = dds\wood\Syuuseizai3.buf

[Resource_LogHouse_Wood_Syuuseizai4_Tex0]
filename = dds\wood\Syuuseizai4-t0.dds
[Resource_LogHouse_Wood_Syuuseizai4D_Tex0]
filename = dds\wood\Syuuseizai4D-t0.dds
[Resource_LogHouse_Wood_Syuuseizai4_Tex1]
filename = dds\wood\Syuuseizai4-t1.dds
[Resource_LogHouse_Wood_Syuuseizai4_pscb2]
type = Buffer
filename = dds\wood\Syuuseizai4.buf

[Resource_LogHouse_Wood_Syuuseizai5_Tex0]
filename = dds\wood\Syuuseizai5-t0.dds
[Resource_LogHouse_Wood_Syuuseizai5_Tex1]
filename = dds\wood\Syuuseizai5-t1.dds
[Resource_LogHouse_Wood_Syuuseizai5_pscb2]
type = Buffer
filename = dds\wood\Syuuseizai5.buf

[Resource_LogHouse_Wood_Syuuseizai6_Tex0]
filename = dds\wood\Syuuseizai6-t0.dds
[Resource_LogHouse_Wood_Syuuseizai6D_Tex0]
filename = dds\wood\Syuuseizai6D-t0.dds
[Resource_LogHouse_Wood_Syuuseizai6_Tex1]
filename = dds\wood\Syuuseizai6-t1.dds

[Resource_LogHouse_Wood_Syuuseizai7_Tex0]
filename = dds\wood\Syuuseizai7-t0.dds



[Resource_LogHouse_Wood_Amime1_Tex0]
filename = dds\wood\Amime1-t0.dds
[Resource_LogHouse_Wood_Amime1_Tex1]
filename = dds\wood\Amime1-t1.dds

[Resource_LogHouse_Wood_Yane_Tex0]
filename = dds\wood\Yane-t0.dds
[Resource_LogHouse_Wood_Yane_Tex1]
filename = dds\wood\Yane-t1.dds
[Resource_LogHouse_Wood_Yane_pscb2]
type = Buffer
filename = dds\wood\Yane.buf

;-metal
;-真鍮
[Resource_LogHouse_Metal_Brass1_Tex0]
filename = dds\metal\Brass1-t0.dds
[Resource_LogHouse_Metal_Brass1_Tex1]
filename = dds\metal\Brass1-t1.dds
[Resource_LogHouse_Metal_Brass1_pscb2]
type = Buffer
filename = dds\metal\Brass1.buf
[Resource_LogHouse_Metal_Brass2_Tex0]
filename = dds\metal\Brass2-t0.dds
[Resource_LogHouse_Metal_Brass2_Tex1]
filename = dds\metal\Brass2-t1.dds
[Resource_LogHouse_Metal_Brass2_pscb2]
type = Buffer
filename = dds\metal\Brass2.buf
[Resource_LogHouse_Metal_Brass3_Tex0]
filename = dds\metal\Brass3-t0.dds
[Resource_LogHouse_Metal_Brass3_pscb2]
type = Buffer
filename = dds\metal\Brass3.buf

[Resource_LogHouse_Metal_BrassHose_Tex0]
filename = dds\metal\BrassHose-t0.dds
[Resource_LogHouse_Metal_BrassHose_Tex1]
filename = dds\metal\BrassHose-t1.dds
[Resource_LogHouse_Metal_BrassHose_pscb2]
type = Buffer
filename = dds\metal\BrassHose.buf
;-アルミニューム
[Resource_LogHouse_Metal_Alumi1_Tex0]
filename = dds\metal\Alumi1-t0.dds
[Resource_LogHouse_Metal_Alumi1_Tex1]
filename = dds\metal\Alumi1-t1.dds
[Resource_LogHouse_Metal_Alumi1_pscb2]
type = Buffer
filename = dds\metal\Alumi1.buf
[Resource_LogHouse_Metal_Alumi2_Tex0]
filename = dds\metal\Alumi2-t0.dds
[Resource_LogHouse_Metal_Alumi2_Tex1]
filename = dds\metal\Alumi2-t1.dds
[Resource_LogHouse_Metal_Alumi2_pscb2]
type = Buffer
filename = dds\metal\Alumi2.buf
[Resource_LogHouse_Metal1_pscb2]
type = Buffer
filename = dds\metal\metalL.buf
[Resource_LogHouse_Metal2_pscb2]
type = Buffer
filename = dds\metal\metalM.buf
[Resource_LogHouse_Metal3_pscb2]
type = Buffer
filename = dds\metal\metalH.buf

;-布
[Resource_LogHouse_Cloth_Beige_Tex0]
filename = dds\cloth\Beige-t0.dds
[Resource_LogHouse_Cloth_pscb2]
type = Buffer
filename = dds\cloth\cloth.buf

[Resource_LogHouse_Cloth_Cloth01_Tex0]
filename = dds\cloth\Cloth01-t0.dds
[Resource_LogHouse_Cloth_Cloth01_Green_Tex0]
filename = dds\cloth\Cloth01_Green-t0.dds
[Resource_LogHouse_Cloth_Cloth01_Tex1]
filename = dds\cloth\Cloth01-t1.dds


[Resource_LogHouse_Cloth_Towel_Tex0]
filename = dds\cloth\Towel-t0.dds
[Resource_LogHouse_Cloth_Towel_Tex1]
filename = dds\cloth\Towel-t1.dds
[Resource_LogHouse_Cloth_BathMat_Tex0]
filename = dds\cloth\BathMat-t0.dds
[Resource_LogHouse_Cloth_BathMat_Tex1]
filename = dds\cloth\BathMat-t1.dds
[Resource_LogHouse_Cloth_BathMat_pscb2]
type = Buffer
filename = dds\cloth\BathMat.buf
[Resource_LogHouse_Cloth_UnderWear_Tex0]
filename = dds\cloth\UnderWear-t0.dds
[Resource_LogHouse_Cloth_UnderWear_Tex1]
filename = dds\cloth\UnderWear-t1.dds
[Resource_LogHouse_Cloth_UnderWear_pscb2]
type = Buffer
filename = dds\cloth\UnderWear.buf

[Resource_LogHouse_Cloth_BedMat_Tex0]
filename = dds\cloth\BedMat-t0.dds
[Resource_LogHouse_Cloth_BedMat_Tex1]
filename = dds\cloth\BedMat-t1.dds
[Resource_LogHouse_Cloth_BedMat_pscb2]
type = Buffer
filename = dds\cloth\BedMat.buf

[Resource_LogHouse_Cloth_Pillow_Tex0]
filename = dds\cloth\Pillow-t0.dds
[Resource_LogHouse_Cloth_Pillow_Tex1]
filename = dds\cloth\Pillow-t1.dds
[Resource_LogHouse_Cloth_Pillow_pscb2]
type = Buffer
filename = dds\cloth\Pillow.buf

[Resource_LogHouse_Cloth_Blanket_Tex0]
filename = dds\cloth\Blanket-t0.dds
[Resource_LogHouse_Cloth_Blanket_Tex1]
filename = dds\cloth\Blanket-t1.dds
[Resource_LogHouse_Cloth_Blanket_pscb2]
type = Buffer
filename = dds\cloth\Blanket.buf

[Resource_LogHouse_Cloth_Curtain_Tex0]
filename = dds\cloth\Curtain-t0.dds
[Resource_LogHouse_Cloth_Curtain_Tex1]
filename = dds\cloth\Curtain-t1.dds
[Resource_LogHouse_Cloth_Curtain_pscb2]
type = Buffer
filename = dds\cloth\Curtain.buf

[Resource_LogHouse_Cloth_Chair1_Tex0]
filename = dds\cloth\Chair1-t0.dds
[Resource_LogHouse_Cloth_Chair1_Tex1]
filename = dds\cloth\Chair1-t1.dds
[Resource_LogHouse_Cloth_Chair1_pscb2]
type = Buffer
filename = dds\cloth\Chair1.buf

[Resource_LogHouse_Cloth_Cushion_Tex0]
filename = dds\cloth\Cushion-t0.dds
[Resource_LogHouse_Cloth_Cushion_Tex1]
filename = dds\cloth\Cushion-t1.dds
[Resource_LogHouse_Cloth_Cushion_pscb2]
type = Buffer
filename = dds\cloth\Cushion.buf

;-タイル
[Resource_LogHouse_Tile_Stone1_Tex0]
filename = dds\tile\Stone1-t0.dds
[Resource_LogHouse_Tile_Stone1_Tex1]
filename = dds\tile\Stone1-t1.dds
[Resource_LogHouse_Tile_Stone1_pscb2]
type = Buffer
filename = dds\tile\Stone1.buf
[Resource_LogHouse_Tile_Stone2_Tex0]
filename = dds\tile\Stone2-t0.dds
[Resource_LogHouse_Tile_Stone2_Tex1]
filename = dds\tile\Stone2-t1.dds
[Resource_LogHouse_Tile_Stone2_pscb2]
type = Buffer
filename = dds\tile\Stone2.buf
[Resource_LogHouse_Tile_Stone3_Tex0]
filename = dds\tile\Stone3-t0.dds
[Resource_LogHouse_Tile_Stone3_Tex1]
filename = dds\tile\Stone3-t1.dds
[Resource_LogHouse_Tile_Stone3_pscb2]
type = Buffer
filename = dds\tile\Stone3.buf
[Resource_LogHouse_Tile_Stone4_Tex0]
filename = dds\tile\Stone4-t0.dds
[Resource_LogHouse_Tile_Stone4_Tex1]
filename = dds\tile\Stone4-t1.dds
[Resource_LogHouse_Tile_Stone4_pscb2]
type = Buffer
filename = dds\tile\Stone4.buf

;-植物
[Resource_LogHouse_Plants_Hanabira_Tex0]
filename = dds\Plants\Hanabira-t0.dds
[Resource_LogHouse_Plants_Hanabira_Tex1]
filename = dds\Plants\Hanabira-t1.dds
[Resource_LogHouse_Plants_Hanabira_pscb2]
type = Buffer
filename = dds\Plants\Hanabira.buf

[Resource_LogHouse_Plants_Flower1_Tex0]
filename = dds\Plants\Flower1-t0.dds
[Resource_LogHouse_Plants_Flower1_Tex1]
filename = dds\Plants\Flower1-t1.dds
[Resource_LogHouse_Plants_Flower1_pscb2]
type = Buffer
filename = dds\Plants\Flower1.buf

[Resource_LogHouse_Plants_Leaf_Tex0]
filename = dds\Plants\Leaf-t0.dds
[Resource_LogHouse_Plants_Leaf_Tex1]
filename = dds\Plants\Leaf-t1.dds
[Resource_LogHouse_Plants_Leaf_pscb2]
type = Buffer
filename = dds\Plants\Leaf.buf

[Resource_LogHouse_Plants_Lily_Tex0]
filename = dds\Plants\Lily-t0.dds
[Resource_LogHouse_Plants_Lily_Tex1]
filename = dds\Plants\Lily-t1.dds
[Resource_LogHouse_Plants_Lily_pscb2]
type = Buffer
filename = dds\Plants\Lily.buf

[Resource_LogHouse_Plants_Lily_Kashin_Tex0]
filename = dds\Plants\Lily_Kashin-t0.dds
[Resource_LogHouse_Plants_Lily_Kashin_Tex1]
filename = dds\Plants\Lily_Kashin-t1.dds
[Resource_LogHouse_Plants_Lily_Kashin_pscb2]
type = Buffer
filename = dds\Plants\Lily_Kashin.buf


;-その他
[Resource_LogHouse_Other_WhiteGray_Tex0]
filename = dds\other\WhiteGray-t0.dds

[Resource_LogHouse_Other_Rasenkaidan_Tex0]
filename = dds\other\Rasenkaidan-t0.dds
[Resource_LogHouse_Other_Rasenkaidan_Tex1]
filename = dds\other\Rasenkaidan-t1.dds

[Resource_LogHouse_Other_Grass1_Tex0]
filename = dds\other\Grass1-t0.dds
[Resource_LogHouse_Other_Grass1_Tex1]
filename = dds\other\Grass1-t1.dds
[Resource_LogHouse_Other_Grass1_pscb2]
type = Buffer
filename = dds\other\Grass1.buf

[Resource_LogHouse_Other_Grass2_Tex0]
filename = dds\other\Grass2-t0.dds
[Resource_LogHouse_Other_Grass2_Tex1]
filename = dds\other\Grass2-t1.dds

[Resource_LogHouse_Other_Door_Tex0]
filename = dds\other\Door-t0.dds
[Resource_LogHouse_Other_Door_Tex1]
filename = dds\other\Door-t1.dds
[Resource_LogHouse_Other_Door_pscb2]
type = Buffer
filename = dds\other\Door.buf

[Resource_LogHouse_Other_Bulb_Tex0]
filename = dds\other\Bulb-t0.dds
[Resource_LogHouse_Other_Bulb_Tex1]
filename = dds\other\Bulb-t1.dds
[Resource_LogHouse_Other_Bulb_pscb2]
type = Buffer
filename = dds\other\Highlight.buf

;-バス
[Resource_LogHouse_Other_BathTab_Tex0]
filename = dds\other\BathTab-t0.dds
[Resource_LogHouse_Other_BathTab_pscb2]
type = Buffer
filename = dds\other\BathTab.buf
[Resource_LogHouse_Other_Soap_Tex0]
filename = dds\other\Soap-t0.dds
[Resource_LogHouse_Other_Soap_Tex1]
filename = dds\other\Soap-t1.dds
[Resource_LogHouse_Other_Bottle_Tex0]
filename = dds\other\Bottle-t0.dds
[Resource_LogHouse_Other_Bottle_Tex1]
filename = dds\other\Bottle-t1.dds
[Resource_LogHouse_Other_Bottle_pscb2]
type = Buffer
filename = dds\other\Bottle.buf

;-キッチン
[Resource_LogHouse_Kitchen_01_Tex0]
filename = dds\Kitchen\01-t0.dds
[Resource_LogHouse_Kitchen_01_Tex1]
filename = dds\Kitchen\01-t1.dds
[Resource_LogHouse_Kitchen_01_pscb2]
type = Buffer
filename = dds\Kitchen\01.buf
[Resource_LogHouse_Kitchen_02_Tex0]
filename = dds\Kitchen\02-t0.dds
[Resource_LogHouse_Kitchen_02_pscb2]
type = Buffer
filename = dds\Kitchen\02.buf
[Resource_LogHouse_Kitchen_03_Tex0]
filename = dds\Kitchen\03-t0.dds
[Resource_LogHouse_Kitchen_03_Tex1]
filename = dds\Kitchen\03-t1.dds
[Resource_LogHouse_Kitchen_03_1_pscb2]
type = Buffer
filename = dds\Kitchen\03_1.buf
[Resource_LogHouse_Kitchen_03_2_pscb2]
type = Buffer
filename = dds\Kitchen\03_2.buf
[Resource_LogHouse_Kitchen_03_3_pscb2]
type = Buffer
filename = dds\Kitchen\03_3.buf
[Resource_LogHouse_Kitchen_03_4_pscb2]
type = Buffer
filename = dds\Kitchen\03_4.buf

;-写真
[Resource_LogHouse_Picture_01_Tex0]
filename = dds\poster\Poster_04B.dds
;[Resource_LogHouse_Picture_01_Tex1]
;filename = dds\poster\01-ps-t1.dds
;[Resource_LogHouse_Picture_02_Tex0]
;filename = dds\Wall\06-ps-t0.dds
;[Resource_LogHouse_Picture_02_Tex1]
;filename = dds\Wall\06-ps-t1.dds
;[Resource_LogHouse_Picture_03_Tex0]
;filename = dds\Wall\08-ps-t0.dds
;[Resource_LogHouse_Picture_03_Tex1]
;filename = dds\Wall\08-ps-t1.dds

[Resource_LogHouse_Default_Tex1]
filename = dds\Default-t1.dds



;--Resource 定義
;-Entrance
[Resource_LogHouse_Entrance_01_VB]
[Resource_LogHouse_Entrance_01_IB]
[Resource_LogHouse_Entrance_02_VB]
[Resource_LogHouse_Entrance_02_IB]
[Resource_LogHouse_Entrance_03_VB]
[Resource_LogHouse_Entrance_03_IB]
[Resource_LogHouse_Entrance_04_VB]
[Resource_LogHouse_Entrance_04_IB]
[Resource_LogHouse_Entrance_05_VB]
[Resource_LogHouse_Entrance_05_IB]
[Resource_LogHouse_Entrance_06_VB]
[Resource_LogHouse_Entrance_06_IB]
[Resource_LogHouse_Entrance_07_VB]
[Resource_LogHouse_Entrance_07_IB]
[Resource_LogHouse_Entrance_08_VB]
[Resource_LogHouse_Entrance_08_IB]
[Resource_LogHouse_Entrance_09_VB]
[Resource_LogHouse_Entrance_09_IB]
[Resource_LogHouse_Entrance_10_VB]
[Resource_LogHouse_Entrance_10_IB]






;Resource
;-非表示のダミーオブジェクト
[Resource_LogHouse_HideObj_VB]
filename = HideObj.vb
type = Buffer
stride = 40
[Resource_LogHouse_HideObj_IB]
filename = HideObj.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT



;Layout1(OnFloor)
;- Position1(Pos1)
;- Entrance
[Resource_LogHouse_Layout1_Pos1_Entrance_01_VB]
filename = Layout1\Pos1\entrance\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Entrance_01_IB]
filename = Layout1\Pos1\entrance\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Entrance_02_VB]
filename = Layout1\Pos1\entrance\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Entrance_02_IB]
filename = Layout1\Pos1\entrance\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Entrance_03_VB]
filename = Layout1\Pos1\entrance\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Entrance_03_IB]
filename = Layout1\Pos1\entrance\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Entrance_04_VB]
filename = Layout1\Pos1\entrance\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Entrance_04_IB]
filename = Layout1\Pos1\entrance\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT


;Test用
[Resource_LogHouse_Test_01_VB]
filename = Layout1\Pos1\Test\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Test_01_IB]
filename = Layout1\Pos1\Test\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

[Resource_LogHouse_Test_02_VB]
filename = Layout1\Pos1\Test\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Test_02_IB]
filename = Layout1\Pos1\Test\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

[Resource_LogHouse_Test_03_VB]
filename = Layout1\Pos1\Test\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Test_03_IB]
filename = Layout1\Pos1\Test\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

[Resource_LogHouse_Test_04_VB]
filename = Layout1\Pos1\Test\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Test_04_IB]
filename = Layout1\Pos1\Test\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

[Resource_LogHouse_Test_05_VB]
filename = Layout1\Pos1\Test\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Test_05_IB]
filename = Layout1\Pos1\Test\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT





